Skip to main content


 
The fix for the block issue that among others resulted in #ext4 filesystems errors is now in the #Linux mainline #kernel; it's tagged stable and thus should soon get merged to 4.19.x:
git.kernel.org/torvalds/c/4ea…
git.kernel.org/torvalds/c/ffe…
More errors seem to be happening after 4.17

its almost like when you replace MERIT with politics
code quality SUFFERS

I'm on 4.19.7 and ext 4 - have yet to see any errors, in my userland. {Knock on Wood}.